training - Support #1033

Devops KT & Training
03/27/2023 04:43 AM - Pariniti Sharma

Status: Closed Start date: 03/27/2023
Priority: Normal Due date:

Assignee: Utkarsh Singh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 829.05 hours
Description

History

#1 - 03/27/2023 04:53 AM - Pariniti Sharma
- Subject changed from Devops Training to Devops KT & Training

#2 - 08/21/2023 08:09 AM - riya jain

- Assignee changed from Utkarsh Singh to riya jain

#3 - 08/21/2023 08:09 AM - riya jain

- Assignee changed from riya jain to Utkarsh Singh

#4 - 08/21/2023 08:11 AM - riya jain
- % Done changed from 0 to 100

#5 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#6 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
